Ocena wątku:
  • 0 głosów - średnia: 0
  • 1
  • 2
  • 3
  • 4
  • 5
WIne 4.3, Wine HQ, Virtualbox a Mint 17.01
#11
0
Wine nie daje gwarancji że programy które potrzebujesz będą na nim działać.

Czy jest jakiś powód dla którego nie możesz zastosować najlepszego w twojej sytuacji rozwiązania: podwójnej instalacji?

Linux Mint 17.1 i tak potrzebuje odświeżenia, wsparcie kończy się za miesiąc.
Odpowiedz


Skocz do:


Użytkownicy przeglądający ten wątek: 1 gości